CVE-2023-49343

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Dec 14, 2023
Updated: Dec 20, 2023
CWE ID 337
CWE ID 668
CWE ID 335

Summary

CVE-2023-49343 is a cyber vulnerability that affects Budgie Extras Dropby applet. It involves the potential viewing or manipulation of temporary data passed between application components. The vulnerability allows any user with local access to the system to access the data stored in an accessible location. Attackers can exploit this vulnerability by creating and controlling a file, which can lead to presenting false information to users or denying access to the application and panel. The vulnerability has a high base severity score of 7.8 and poses risks to confidentiality and integrity. To remediate the vulnerability, it is recommended to apply necessary patches or updates provided by the affected products.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-49343 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options